Help with Addon Versions

Discussion in 'Support' started by CabeoC, Sep 3, 2018.

Tags:
  1. CabeoC

    CabeoC Member

    Joined:
    Sep 3, 2018
    Messages:
    7
    Likes Received:
    0
    Hi! I use Minecraft v1.7.10 and have been using GalactiCraft v3.0.11.333 with the More Planets addon v1.2.9 for a while now. I would like to upgrade to the latest versions of these for MC 1.7.10 and have installed GalactiCraft v3.0.12.504 for 1.7.10. It works fine by itself alongside my other mods, but I can't find a version of the More Planets addon compatible with it that won't crash the game. Is there a version or similar addon to More Planets that is for this version of GalactiCraft for MC1.7.10? If so, please direct me to a trustworthy download link. Thanks so much in advanced, community!
     
  2. BlesseNtumble

    BlesseNtumble Member

    Joined:
    Nov 1, 2014
    Messages:
    308
    Likes Received:
    70
    Galaxy Space, Extra Planets
     
    CabeoC likes this.
  3. CabeoC

    CabeoC Member

    Joined:
    Sep 3, 2018
    Messages:
    7
    Likes Received:
    0
    I got Galaxy Space. It's working great! Extra Planets would not work for me for some reason, though. Would you happen to know what version of Extra Planets works well with the version of GalactiCraft I'm using?
     

Share This Page